delp(1)

NAME
postw32 - Free Pascal Windows 32-bit executable post processor.

SYNOPSIS
postw32 [-vh] [-m subsystem] [-i file] [-V version] [-s size]

DESCRIPTION
postw32 does some post-processing on a Windows 32 bit executable file or library. It can set the windows subsystem, stack size, and file version.

USAGE
postw32 needs at least 2 options. One is the input filename (option -i ) and the other is one of the possible operations, with their arguments.

OPTIONS
takes the following options at this time:

-i file
    specifies the input file to process. This option is a short notation for the --input option.

-h  Displays a short help message. This option is a short notation for the --help option.

-m subsystem
    Set the subsystem (the application type) to either gui or console. Note that a gui application which writes to the command-line will cause an error. This option is a short notation for the --subsystem option.

-s size
    Set the stack size to size bytes. This option is a short notation for the --stack option.

-v  Be verbose about the operations that are performed. This option is a short notation for the --verbose option.

-V M.N
    Set the version of the file to M.N , where M and N are 16 bit unsigned values. This option is a short notation for the --version option.

SEE ALSO

    fpc(1) ppc386(1)